Re: SUN and Subnets


Rick Adams (rick@seismo.CSS.GOV)
Sat, 9 Aug 86 20:48:36 EDT


Back in March I got a pseudo answer out of Sun. They would like to
have it in the 3.2 release, but it would probably break the binary backwards
compatibility with 3.0, so they would probably have to wait for 4.0.

>From the sound of it 3.2 should really be called 4.0, and 4.0 shold be
called 5.0.

It seems to be more of a marketing decision than an engineering decision.
I'd gladly accept the tiny backwards incompatibility as I'm sure most
people would.

---rick



This archive was generated by hypermail 2.0b3 on Thu Mar 09 2000 - 14:36:35 GMT